Package pyp2rpm

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See pyp2rpm in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • pyp2rpm-3.3.2-1.fc29
    • /usr/bin/python3
    • python(abi) = 3.6

Dependent packages

Run time

Build time

None.

Dependency Tree

Run time

Build time

Dependencies

Run time

2 Python 3 only; 5 Dual support
Package Upstream Fedora
  python-click  
  python-jinja2  
  python-setuptools  
  python-virtualenv-api  
  rpm   bug (CLOSED RAWHIDE)
  python3   bug (NEW)
  rpmdevtools  

Build time

2 Python 3 only; 8 Dual support
Package Upstream Fedora
  pytest  
  python-click  
  python-flexmock  
  python-jinja2  
  python-pytest-runner  
  python-scripttest  
  python-setuptools  
  python-virtualenv-api  
  python3   bug (NEW)
  vex